Uw systeem moet voldoen aan de technische vereisten die nodig zijn om vRealize Orchestrator correct te laten werken.

Raadpleeg VMware Product Interoperability Matrix voor een lijst met ondersteunde versies van vCenter Server, de vSphere Web Client, vRealize Automation en andere VMware oplossingen.